<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="CSS/style.css">
  <title>Main</title>
  <link rel="shortcut icon" type="image/png" href="assets/fav.png">
</head>
<body>
  <header>
    <a href="#" class="logo_header">Assignment1</a>
    <button class="menu-toggle"><img src="./assets/asd (1).png" alt="a" style="width: 30px; height: 30px; padding: 0; border: none; background: none;"></button>
    <ul>
      <li><a href="https://www.instagram.com/arystitle/">Instagram</a></li>
      <li><a href="https://store.steampowered.com/">Steam</a></li>
      <li><a href="https://discord.gg/Dhj9WqEePD">Discord</a></li>
    </ul>
  </header>
  <div id="first">
    <div id="logo">
      <img src="assets/logo.jpg" alt="Logo icon picture" class="app-logo" />
    </div>
    <div id="headline">
      <h1>Team name is<br>Arystan and only Arystan</h1>
    </div>
    <div>
      <p class="lorem">This is my website</p>
    </div>
   
  </div>
  <div id="second">
    <div id="cont"><h2>The name Arystan means<br>
        lion</h2>
    <p>Lead with courage and strength,<br>
      let Arystan guide the way</p>

<div class="row">
  <div class="column">I am a passionate and dedicated student currently studying computer science at Astana IT University. With a strong interest in technology and its application in solving complex problems, i am committed to pursuing a career in the field of computer science</div>
  <div class="column">I am a diligent and hardworking individual who constantly seeks to expand knowledge and skills in programming, data analysis, and software development. As an aspiring computer scientist, i am determined to make a positive impact in the tech industry and contribute to the development of innovative solutions that can benefit society.</div>
</div>

<div id="btn-container">
  <button><a href="pers.html" style="text-decoration: none; color: white">Read more</a></button>
</div>
</div>
    
  </div>
  <footer class="app-footer">
    <div class="app-footer__logo">
      <img src="assets/logo.jpg" alt="Logo small icon picture" class="app-logo app-logo--small" /> Arystan
    </div>

    <address class="app-footer__address">
      Mangilik el, 31<br />
      Astana, Kazakhstan
    </address>

    <a class="app-footer__email" href="mailto:hello@website.com">
      zhulumbetov.ar@gmail.com
    </a>

    <p class="app-footer__rights">
      &copy; 2023 Arystan. All rights reserved
    </p>
  </footer>
</body>
</html>